##### NOCUT

#### Synopsis

    HELP:   Records with a length greater than the maximum record size are not truncated
    TYPE:   NUMBER
    SYNTAX: NOCUT

#### Description

Records with a record length larger than the maximum record length are not cut/truncated (Windows only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - see parameter CUT for `TRUNCATE=NO`
- UNIX
  - see parameter OPTION for `Option=nocut`
- WINDOWS
  - `nocut`
  - `notruncate` (synonym for cut)
  - `notr` (whitespace at the end of records are not suppressed)

Values

- WINDOWS
  - none/no values

Default

- WINDOWS
  - none/no default

Valid for

- decompression